body
{
   background: linear-gradient(0deg, #F9F9F9, #FFFFFF);
}

h1
{
  color: #930E27;
  font-size: 3em;
  text-align: center;
  font-family: Arial;
}

h2
{
  color: #930E27;
  font-size: 2em;
  text-align: center;
  font-family: Arial;
}

h3
{
  color: #930E27;
  font-size: 1.25em;
  text-align: center;
  font-family: Arial;
}

p
{
  color: #555555;
}

.title
{
  text-shadow: 1px 1px 5px #C5204F;
}

.descript
{
  margin: auto;
  width: 80%;
}

.group
{
  margin: auto;
  text-align: center;
}

.member
{
  display: inline-block;
  margin: auto;
  width: 20%;
}

.member img
{
  object-fit: cover;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 10px;
}

.docs
{
  text-align: center;
  padding-bottom: 30px;
}

a:link
{
  color: #C5204F;
}

a:visited
{
  color: #C5204F;
}

a:hover
{
  background: #C5204F;
  color: #F9F9F9;
}

a:active
{
  background: #3adfb0;
  color: #F9F9F9;
}
